SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001203SOGoApple Calendar (Mac OS X)public2011-03-24 11:362012-04-19 09:21
Reporterfrancis 
Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.15 
Summary0001203: Order of attributes for RRULE is important in iCal.app
DescriptionThis RRULE is not recognized by iCal.app :

UNTIL=20110228T083000Z;FREQ=DAILY;BYDAY=MO,TU,WE,TH,FR

But this one is accepted :

FREQ=DAILY;BYDAY=MO,TU,WE,TH,FR;UNTIL=20110228T083000Z


We currently don't force any order in the attributes (see [CardVersitRenderer renderElement:]).
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0001118resolvedwsourdeau ical vs sogo recurring events 
has duplicate 0001753closed Timeshift Problem between sogo and ical 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-24 11:36 francis New Issue
2012-03-28 07:48 Christian Mack Relationship added related to 0001118
2012-04-19 09:21 wsourdeau Status new => resolved
2012-04-19 09:21 wsourdeau Fixed in Version => 1.3.15
2012-04-19 09:21 wsourdeau Resolution open => fixed
2012-04-19 09:21 wsourdeau Assigned To => wsourdeau
2012-05-02 05:39 Christian Mack Relationship added has duplicate 0001753
2014-09-26 14:08 ludovic Category Apple iCal.app => Apple Calendar (Mac OS X)


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker